sqlite_field_name
sqlite_has_prev
SQLite Functions
PHP Manual

# sqlite_has_more

(PHP 5 < 5.4.0, PECL sqlite >= 1.0.0)

sqlite_has_more — Finds whether or not more rows are available

### Description

bool sqlite_has_more ( resource `$result` )

Finds whether more rows are available from the given result set.

### Parameters

`result`

  The SQLite result resource.

### Return Values

Returns `TRUE` if there are more rows available from the `result` handle, or `FALSE` otherwise.

### See Also

- sqlite_num_rows() - Returns the number of rows in a buffered result set
- sqlite_changes() - Returns the number of rows that were changed by the most recent SQL statement

sqlite_field_name
sqlite_has_prev
SQLite Functions
PHP Manual